Subject: Fw: Request for Quote - Replacement Quote
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Mar 2013 16:18:21 -0400

Hello Marisol.
I was having some problems with my ability to send documents and am not sure if you have been getting these quotes and/or if you can open them.  The attached are 2 versions of which  at least 1 should work.  Please let me know if you have problems opening these.
Thank you,
Michael B
LLPS

From: Marisol Martinez 
Sent: Tuesday, March 05, 2013 5:03 PM
To: [email-masked] 
Subject: Request for Quote

Good afternoon,

My name is Marisol Martinez; I'm the Buyer for the South Florida Workforce Investment Board, and I need your quotes on the attached items. 

Please e-mail me your quotes to [email-masked] or [email-masked] 

Should you have any question, please call me at 305-594-7615 ext. 358

 

Marisol Martinez

SFWIB Buyer

7300 NW 19th St., Suite 500

Miami, FL 33126

305-594-7615 ext. 358